@Echo ON
rem @Echo OFF

rem Для вызова Построить_Клавиши.bat [приложение консоли Windows] нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Клавиши [с приложением Клавиши]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Клавиши [с приложением Клавиши] из папки \Глагол\Службы
set            tekput=..\Приложения\Клавиши

call %slujput%\ОчисткаКод.BAT Клавиши

rem                                            приложение для консоли Windows
call %slujput%\Построить.bat Клавиши

pause;
pause;
